## debian-edu-config 2.10.58

=== debian/changelog ===
debian-edu-config (2.10.58) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve share/ltsp/plugin/ltsp-build-client/Debian-custom/032-edu-pkgs:
    - Generate list of actually installed packages intended to be purged.
    - Purge selected packages to make LTSP clients work.

  [ Holger Levsen ]
  * 032-edu-pkgs: minor refactoring.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Jan 2019 15:02:50 +0100

debian-edu-config (2.10.57) unstable; urgency=medium

  * 032-edu-pkgs: fix typo.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Jan 2019 02:23:45 +0100

debian-edu-config (2.10.56) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * share/ltsp/plugins/ltsp-build-client/Debian-custom/032-edu-pkgs:
    - Don't let apt-get fail in case a package isn't installed.
  * Improve share/debian-edu-config/tools/update-cert-dbs:
    - Extend the script's scope; there might be more home dirs than just home0.
    - Let the script provide more useful logging information.

  [ Holger Levsen ]
  * share/ltsp/plugins/ltsp-build-client/Debian-custom/032-edu-pkgs:
    - Merge those ten apt-get purge calls into one.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Jan 2019 18:02:03 +0100
