## debian-edu-config 2.10.59

=== debian/changelog ===
debian-edu-config (2.10.59) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/debian-edu-config.fetch-ldap-cert:
    - Adjust condition now that ldap.conf isn't modified any longer.
  * etc/debian-edu/pxeinstall.conf and etc/debian-edu/pxeinstall.conf:
    - Adjust PXE installation settings; prefer amd64 i386 order over i386 amd64
      for the PXE menu, use nbd0 instead of nfs as LTSP root device value.
  * etc/ltsp/ltsp-build-client.conf:
    - Add commented option for the sources.list file.
  * cf3/cf.workarounds:
    - Remove LXQt related workaround now that bug #914345 has been fixed.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Feb 2019 01:18:59 +0100
