## debian-edu-config 2.10.60

=== debian/changelog ===
debian-edu-config (2.10.60) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-config.chromium-ldapconf: Remove slapd start requirement.

 -- Holger Levsen <holger@debian.org>  Tue, 12 Feb 2019 15:00:57 +0100
