## debian-edu-config 2.10.62

=== debian/changelog ===
debian-edu-config (2.10.62) unstable; urgency=medium

  * get-ldap-ltsp-config: Fix detection of MAC address.
  * get-ldap-ltsp-config: Fix extraction of ltspConfig from LDAP.
  * update-hostname-from-ip: Always print hostname if -n is used.
  * Add myself as Uploader.

 -- Dominik George <natureshadow@debian.org>  Fri, 01 Mar 2019 12:50:01 +0100

debian-edu-config (2.10.61) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * cf3/cf.workarounds:
    - Provide Xfce screensaver for LTSP clients (workaround for bug #922718,
      fixed in experimental but unlikely to be fixed in Buster).
  * Improve LDAP server certificate check:
    - tools/create-debian-edu-certs:
      Make /etc/debian-edu/www/debian-edu-bundle.{crt,pem} downloadable.
    - debian-edu-config.fetch-ldap-cert:
      Verify the LDAP server cert using the downloaded Debian-Edu_rootCa one.
  * testsuite/{ldap-client,ldap-server,sudo,webcache,webserver}:
    - Fix scripts to match the recent configuration changes.

  [ Holger Levsen ]
  * www/index* and www/*.po: replace http://popcon.skolelinux.org with
    https://popcon.debian.org as the former is unmaintained.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Feb 2019 18:28:43 +0100
