## debian-edu-config 2.10.63

=== debian/changelog ===
debian-edu-config (2.10.63) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust sbin/debian-edu-pxeinstall. (Closes: #924927)
    - Set d-i version to 10, now that debian-installer-10-netboot is in Buster.

 -- Holger Levsen <holger@debian.org>  Thu, 21 Mar 2019 11:57:41 +0000
