=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Wolfgang Schweer <wschweer@arcor.de>,
+           Dominik George <natureshadow@debian.org>,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 11)
