## debian-edu-config 2.10.64

=== debian/changelog ===
debian-edu-config (2.10.64) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * etc/ltsp/ltsp-build-client.conf: Add DIST="buster". (Closes: #926183)
    - Make sure the LTSP chroot installation works for all possible scenarios.
  * cf3/cf.finalize: Use XDG instead of desktop-profiles. (Closes: #926184)
    - Make sure desktop-profiles are disabled and use XDG as a more general
      approach. This is needed for LXQt to work without user interaction.
  * tools/gosa-sync-dns-nfs: Make tool more robust. (Closes: #926186)
    - Invalidate the nscd netgroup cache to make NFS homedir mount more robust.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Apr 2019 10:54:26 +0200
