=== debian/changelog ===
debian-edu-config (2.10.65) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Depend on gnutls-bin. (Closes: #926949)

 -- Holger Levsen <holger@debian.org>  Fri, 12 Apr 2019 22:13:55 +0200
