## debian-edu-config 2.10.65+deb10u1

=== Makefile ===
--- 
+++ 
@@ -102,6 +102,7 @@
 	ldap/rootDSE-debian-edu.ldif \
 	ldap/slapd-debian-edu.conf \
 	ltsp/ltsp-build-client.conf \
+	network/if-up.d/wpad-proxy-update \
 	samba/netlogon/1stlogon/1stlogon.bat \
 	samba/netlogon/config/get_time.bat \
 	samba/netlogon/config/penguin.bat \
@@ -160,7 +161,6 @@
 	nbd-server/conf.d/debian-edu.conf
 
 LIBFILES = \
-	thunderbird/distribution/policies.json \
 	mime/packages/debian-edu-mailcap
 
 SYSCONFSCRIPTS = \
@@ -246,7 +246,6 @@
 	install -d $(DESTDIR)$(ldapdir)
 	install -d $(DESTDIR)$(dhcpdir)
 	install -d $(DESTDIR)$(mailcapdir)
-	install -d $(DESTDIR)$(libdir)
 
 # program's manpages are autodetected. 
 	set -e ; for prog in $(PROGS); do \
@@ -288,7 +287,6 @@
 		share/debian-edu-config/d-i/finish-install \
 		share/debian-edu-config/d-i/pre-pkgsel \
 		share/debian-edu-config/tools/passwd \
-		share/debian-edu-config/tools/clean-up-host-keytabs \
 		share/debian-edu-config/tools/create-debian-edu-certs \
 		share/debian-edu-config/tools/cups-queue-autoflush \
 		share/debian-edu-config/tools/cups-queue-autoreenable \
@@ -376,3 +374,5 @@
 		share/debian-edu-config/rsyslog-collector \
 		share/debian-edu-config/firefox-networked-prefs.js \
 		share/debian-edu-config/squid.conf \
+		share/debian-edu-config/ssl.cnf \
+		share/debian-edu-config/sslCA.cnf \
