=== debian/changelog ===
debian-edu-config (2.10.65+deb10u1) buster; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust ltsp-build-client/Debian-custom/001-ltsp-setting. (Closes: #928756)
    - Use PXE option 'ipappend 2' for LTSP client boot. This option makes sure
      that all DHCP server information is getting through to LTSP clients.
      (LTSP used this option before, but switched to 'ipappend 3' during the
      Buster development cycle to ease setups with ProxyDHCP.)
  * Adjust share/debian-edu-config/sudo-ldap.conf. (Closes: #929964)
    - Fix sudo-ldap configuration. (The LDAP URI is needed on LDAP clients.)
  * Set environment variable to deal with Firefox profile. (Closes: #930122)
    This is a workaround for bug #930125, preventing firefox-esr startup issues
    if the mozilla profile is on an NFS share).
    - Ship share/debian-edu-config/edu-firefox-nfs with NSS_SDB_USE_CACHE="yes"
      as content. Thanks to Mike Gabriel for spotting the issue and providing
      this information.
    - Add instructions to cf3/cf.workarounds to link the 'edu-firefox-nfs' file
      to appropriate files below '/etc/X11/Xsession.d' and '/etc/profile.d'.
  * Adjust cf3/cf.homes: Set correct LTSP chroot path. (Closes: #931680)
    - While the reported arch is i686, LTSP uses i386. Set arch accordingly.
  * Adjust share/debian-edu-config/tools/kerberos-kdc-init. (Closes: #931366)
    - Remove outdated (and now wrong) logging section.
  * Fix loss of dynamically allocated v4 IP address. (Closes: #933580)
    - Drop etc/network/if-up.d/hostname. This script doesn't work anymore due
      to changed behaviour of the ifupdown/dhclient/systemd combination and now
      also causes the loss of a dynamically allocated ipv4 IP address after 20
      to 30 minutes after booting.
    - Add code to d/debian-edu-config.postinstall to implement the intended
      hostname update just after rebooting the system after a change.
    - Adjust Makefile.
  * Provide Debian Edu RootCA certificate for download. (Closes: #933183)
    - Adjust share/debian-edu-config/tools/create-debian-edu-certs to copy the
      rootCA file to the web server directory at certificate generation time.
    - Adjust cf3/cf.finalize to care for the rootCA file as well.
    - Adjust cf3/cf.workarounds to copy the rootCA file to the web server
      directory upon main server upgrade.
  * Add LDAP server certificate to the initial LTSP NBD image. (Closes: #932828)
    - etc/ltsp/ltsp-build-client.conf: Don't create the image by default.
    - cf3/edu.cf: Define new class 'ltspimages'.
    - cf3/cf.finalize: Add code to include the LDAP server certificate for all
      possible use cases, to generate the image and to adjust various rights.
  * Changes to debian-edu-config.fetch-ldap-cert from 2.10.67).
    - Use independent conditions to make sure that the LDAP server certificate
      is only downloaded once for both host and LTSP chroot. (Closes: #934380)
    - Add code to validate the LDAP server certificate in case the Debian Edu
      RootCA certificate is available for download.

  [ Mike Gabriel ]
  * Changes to debian-edu-config.fetch-ldap-cert (from 2.10.66):
    - Make the script (and with it Debian Edu buster workstations) work in a
      Debian Edu environment where the main server (TJENER) is still on Debian
      Edu 8 or 9. (Closes: #926933)
    - Retrieve TJENER's PKI server certificate only once per host to improve
      security. This re-introduces the behaviour of fetch-ldap-cert in stretch
      and earlier. (Closes: #931413).
  * Changes to debian-edu-config.fetch-ldap-cert (from 2.10.67):
    - White-space-only change: Fix broken and inconsistent indentations.
    - Fully inline-document fetch-ldap-cert script.
    - Add "-f" option to all curl calls that don't have it set so far.
      This assures that curl bails out with a non-zero exit code, if anything
      goes wrong while retrieving certificate files.
    - Also report a successful certificate verification if we verified the
      LDAP server certificate using the Debian Edu RootCA.
    - Really check that the LDAP server uses a certificate issued by the
      "Debian Edu RootCA", not just by (some) "RootCA".
    - Add 2x FIXME about BUNDLECRT file removal from host and from LTSP chroots.
    - LTSP chroot certificate copying: only log those actions, if they are
      actually about to happen..
    - Silence curl stderr and gnutls-cli stdout+stderr.
    - Certificate retrieval: Fix upgrade path for RootCA deployment. Re-run
      CERTFILE (and ROOTCACRT retrieval) until we have both on the client.
      This will lead to repetitive downloads of the CERTFILE on system boot.
      To get rid of this, people must upgrade their TJENERs from Debian Edu
      10.0 to 10.1. Then it will stop. This hack is necessary to assure
      distribution of the RootCA to all clients that don't have it, yet.
    - Detach dependency of ROOTCACRT chroot copying and BUNDLECRT chroot
      copying from chroot copying of the CERTFILE. The chroot may have the
      CERTFILE, but not the ROOTCACRT, yet. This assures a smooth upgrade
      path from Debian Edu 10.0 to Debian Edu 10.1.
    - Do a simple validity check if a directory under /opt/ltsp really is
      a chroot (and e.g. not the SquashFS images' directory).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Aug 2019 20:14:26 +0200
