## debian-edu-config 2.10.65+deb10u2

=== debian/changelog ===
debian-edu-config (2.10.65+deb10u2) buster; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust share/debian-edu-config/d-i/finish-install: (Closes: #941574)
    - Use 'dpkg-reconfigure -u --no-reload debian-edu-config' to add post-up
      stanza to /etc/network/interfaces eth0 entry conditionally.
  * Cope with Firefox-ESR ini files that need to be different (as of version
    68.2.0esr) to further allow centralized configuration: (Closes: #944013)
    - Add share/debian-edu-config/profiles.ini.ff (Firefox-ESR profiles.ini).
    - Add share/debian-edu-config/installs.ini (now needed in addition for users
      that don't have a Firefox-ESR profile, i.e. new users).
    - Adjust share/debian-edu-config/tools/gosa-create which is used to copy
      the related Firefox-ESR ini files.
    - Ajust Makefile.
    - Adjust ldap-tools/ldap-debian-edu-install (fix for the first user).

 -- Holger Levsen <holger@debian.org>  Sat, 09 Nov 2019 14:42:37 +0800
