## debian-edu-config 2.10.65+deb10u3

=== debian/changelog ===
debian-edu-config (2.10.65+deb10u3) buster-security; urgency=high

  * Security fix for CVE-2019-3467

  [ Wolfgang Schweer ]
  * share/debian-edu-config/tools/kerberos-kdc-init:
    - Set proper rights for users in kadm5.acl file. (Closes: #946797)
  * Adjust debian/debian-edu-config.postinst to fix kadm5.acl upon upgrades.

  [ Holger Levsen ]
  * Improve debian/debian-edu-config.postinst fix to only run once on
    upgrades.

  [ Dominik George ]
  * Add NEWS to warn administrators with possible local changes.

 -- Dominik George <natureshadow@debian.org>  Mon, 16 Dec 2019 16:29:19 +0100
