## debian-edu-config 2.10.65+deb10u4

=== debian/changelog ===
debian-edu-config (2.10.65+deb10u4) buster; urgency=medium

  [ Dominik George ]
  * Keep proxy settings on client if wpad is unreachable (Closes: #941001).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 30 Jan 2020 17:23:38 +0100
