## debian-edu-config 2.10.65+deb10u5

=== debian/changelog ===
debian-edu-config (2.10.65+deb10u5) buster; urgency=medium

  [ Wolfgang Schweer ]
  * Add policies files for Firefox-ESR and Thunderbird to fix the TLS/SSL setup.
    This makes sure that the Debian-Edu_rootCA.crt file gets installed as
    trusted certificate for Firefox-ESR and Thunderbird. (Already fixed in
    Bullseye.)
    - Add share/firefox-esr/distribution/policies.json (Closes: #944450).
    - Add lib/thunderbird/distribution/policies.json (Closes: #955978).
    - Adjust Makefile accordingly.

 -- Holger Levsen <holger@debian.org>  Thu, 16 Apr 2020 02:34:38 +0200
