## debian-edu-config 2.10.65+deb10u5+nmu1

=== Makefile ===
--- 
+++ 
@@ -161,6 +161,7 @@
 	nbd-server/conf.d/debian-edu.conf
 
 LIBFILES = \
+	thunderbird/distribution/policies.json \
 	mime/packages/debian-edu-mailcap
 
 SYSCONFSCRIPTS = \
@@ -246,6 +247,7 @@
 	install -d $(DESTDIR)$(ldapdir)
 	install -d $(DESTDIR)$(dhcpdir)
 	install -d $(DESTDIR)$(mailcapdir)
+	install -d $(DESTDIR)$(libdir)
 
 # program's manpages are autodetected. 
 	set -e ; for prog in $(PROGS); do \
@@ -374,5 +376,3 @@
 		share/debian-edu-config/rsyslog-collector \
 		share/debian-edu-config/firefox-networked-prefs.js \
 		share/debian-edu-config/squid.conf \
-		share/debian-edu-config/ssl.cnf \
-		share/debian-edu-config/sslCA.cnf \
