=== debian/changelog ===
debian-edu-config (2.10.65+deb10u5+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:18 +0800
