=== debian/changelog ===
debian-edu-config (2.10.65+deb10u6) buster; urgency=medium

  [ Wolfgang Schweer ]
  * Fix loss of dynamically allocated v4 IP address. (Closes: #966129)
    - Drop etc/network/if-up.d/wpad-proxy-update. This script fails to work due
      to changed behaviour of the ifupdown/dhclient/systemd combination and now
      also causes the loss of a dynamically allocated ipv4 IP address about 30
      minutes after booting.
    - Add code to d/debian-edu-config.postinstall to implement the intended
      proxy setting update after a WPAD change just after rebooting the system.
      (It would otherwise happen at first DHCP lease renewal ~15 minutes later.)
    - Adjust Makefile and debian/dirs.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Jul 2020 15:13:43 +0200
