=== debian/changelog ===
debian-edu-config (2.10.65+deb10u7) buster; urgency=medium

  [ Mike Gabriel ]
  * share/debian-edu-config/tools/clean-up-host-keytabs: Add script.
    Move host keytabs cleanup code out of gosa-modify-host into a standalone
    script, but still call it from there (for now). Major script improvement:
    Reduce LDAP calls to a single ldapsearch query which greatly improves the
    execution speed of the code. (Closes: #935080).

 -- Holger Levsen <holger@debian.org>  Mon, 25 Jan 2021 14:09:36 +0100
