=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          e2fsprogs,
          education-tasks,
          fping,
+         gnutls-bin,
          isenkram-cli,
          ldap-utils,
          ldapscripts,
